/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Crypt/Curve25519.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Crypt/Curve25519/Curve25519.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Curve25519.3
